<!DOCTYPE html>
<html lang="en">
 <head>
  <title>
   Pacific Park &amp; Play
  </title>
  <meta charset="utf-8"/>
  <meta content="Pacific Park &amp; Play" name="application-name"/>
  <meta content="Building quality outdoor play spaces that bring neighbors together to imagine, explore and play!
" name="description"/>
  <meta content="park, construction, california, ca, ventura, playground" name="keywords"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <link href="assets/css/reset.css" rel="stylesheet"/>
  <link href="https://fontlibrary.org/en/face/jellee-typeface" media="screen" rel="stylesheet" type="text/css">
   <link href="https://fontlibrary.org/en/face/carlito" media="screen" rel="stylesheet" type="text/css"/>
   <link href="assets/img/favicon.png" rel="shortcut icon"/>
   <link href="assets/css/common.css" rel="stylesheet"/>
   <link href="assets/css/nav.css" rel="stylesheet"/>
   <link href="assets/css/intro.css" rel="stylesheet"/>
  </link>
 </head>
 <body>
  <header>
   <div id="intro">
    <div data-depth="1.0" id="background">
    </div>
   </div>
   <div id="logo" style="opacity:1;">
    <?xml version="1.0" encoding="UTF-8" standalone="no"?>
    <svg height="282.405" id="svg99" inkscape:version="1.2.1 (9c6d41e410, 2022-07-14)" sodipodi:docname="logo.svg" version="1.1" viewbox="0 0 519.99273 282.40499" width="519.99274" xmlns="http://www.w3.org/2000/svg" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:svg="http://www.w3.org/2000/svg">
     <sodipodi:namedview bordercolor="#666666" borderopacity="1.0" id="namedview101" inkscape:current-layer="g97" inkscape:cx="245.18775" inkscape:cy="219.54426" inkscape:deskcolor="#d1d1d1" inkscape:pagecheckerboard="0" inkscape:pageopacity="0" inkscape:showpageshadow="2" inkscape:window-height="960" inkscape:window-maximized="1" inkscape:window-width="1280" inkscape:window-x="1366" inkscape:window-y="32" inkscape:zoom="1.1113932" pagecolor="#ffff00" showgrid="false">
     </sodipodi:namedview>
     <defs id="defs53">
      <clippath id="k">
       <path class="animate-1" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path2">
       </path>
      </clippath>
      <clippath id="j">
       <path class="animate-2" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path5">
       </path>
      </clippath>
      <clippath id="i">
       <path class="animate-3" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path8">
       </path>
      </clippath>
      <clippath id="h">
       <path class="animate-4" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path11">
       </path>
      </clippath>
      <clippath id="g">
       <path class="animate-5" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path14">
       </path>
      </clippath>
      <clippath id="f">
       <path class="animate-6" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path17">
       </path>
      </clippath>
      <clippath id="e">
       <path class="animate-7" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path20">
       </path>
      </clippath>
      <clippath id="d">
       <path class="animate-8" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path23">
       </path>
      </clippath>
      <clippath id="c">
       <path class="animate-9" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path26">
       </path>
      </clippath>
      <clippath id="b">
       <path class="animate-10" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path29">
       </path>
      </clippath>
      <clippath id="a">
       <path class="animate-11" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path32">
       </path>
      </clippath>
      <clippath id="q">
       <path class="animate-12" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path35">
       </path>
      </clippath>
      <clippath id="p">
       <path class="animate-13" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path38">
       </path>
      </clippath>
      <clippath id="o">
       <path class="animate-14" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path41">
       </path>
      </clippath>
      <clippath id="n">
       <path class="animate-15" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path44">
       </path>
      </clippath>
      <clippath id="m">
       <path class="animate-16" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path47">
       </path>
      </clippath>
      <clippath id="l">
       <path class="animate-17" d="M 0,1760.5 H 3076.1 V 0 H 0 Z" id="path50">
       </path>
      </clippath>
     </defs>
     <g id="g97" transform="matrix(1.3333,0,0,-1.3333,-158.09971,2189.391)">
      <path d="m 157.54102,1430.3008 c -10.95632,0.073 -21.78167,5.0858 -29.0104,13.331 -6.60102,7.3842 -10.22513,17.3298 -9.9369,27.2299 0.002,44.3016 -0.0121,88.6036 0.0186,132.905 0.26068,11.0807 5.54863,21.8861 14.03851,28.9919 7.3053,6.2041 16.92702,9.5884 26.50928,9.3098 103.5967,-2e-4 207.19357,0.01 310.79017,-0.016 11.42796,-0.1711 22.59808,-5.7063 29.76177,-14.5942 5.91704,-7.233 9.12321,-16.6169 8.85434,-25.9602 -0.002,-44.301 0.012,-88.6025 -0.0186,-132.9033 -0.26543,-11.3346 -5.79502,-22.3777 -14.62087,-29.4751 -7.22794,-5.9009 -16.5975,-9.0977 -25.92656,-8.8286 -103.48646,0 -206.97292,-5e-4 -310.45937,0.01 z" id="path459" style="color:#000000;fill:#ffffff;fill-opacity:1;stroke-linejoin:round;-inkscape-stroke:none">
      </path>
      <g id="g89" transform="matrix(0.13554,0,0,0.13554,105.12,1416.9)">
       <g fill="#2d96eb" id="g79">
        <path class="animate-18" clip-path="url(#n)" d="m 428.32,1341.1 c 0,1.145 0.931,2.074 2.078,2.07 l 19.689,-0.073 c 10.686,-0.058 19.332,-8.733 19.332,-19.434 0,-10.699 -8.646,-19.374 -19.332,-19.432 H 430.39 c -1.143,0 -2.07,0.926 -2.07,2.069 z m -78.381,-185.25 h 76.311 c 1.143,0 2.07,0.926 2.07,2.068 v 73.351 c 0,1.144 0.927,2.069 2.07,2.069 h 8.263 v 0.01 c 66.425,0 101.12,32.476 101.12,94.105 0,51.296 -41.333,86.06 -95.949,86.06 h -93.881 c -1.143,0 -2.068,-0.927 -2.068,-2.069 v -253.52 c 0,-1.142 0.925,-2.068 2.068,-2.068" id="path55">
        </path>
        <path class="animate-19" clip-path="url(#q)" d="m 631.67,1322.5 c 0,13.25 7.361,20.982 18.036,20.982 10.674,0 18.405,-7.732 18.405,-20.982 v -20.752 c 0,-1.143 -0.927,-2.07 -2.07,-2.07 h -32.303 c -1.143,0 -2.068,0.927 -2.068,2.07 z m -78.175,-166.74 h 73.742 c 0.419,0 0.844,0.105 1.19,0.342 1.954,1.345 3.243,3.56 3.243,6.102 v 69.889 c 0,1.143 0.925,2.07 2.068,2.07 h 32.303 c 1.143,0 2.07,-0.927 2.07,-2.07 v -70.14 c 0,-2.339 1.089,-4.409 2.79,-5.773 0.359,-0.288 0.826,-0.42 1.287,-0.42 h 74.095 c 1.143,0 2.07,0.926 2.07,2.068 v 162.84 c 0,36.072 -25.766,97.176 -98.279,97.176 -72.514,0 -98.648,-61.104 -98.648,-97.176 v -162.84 c 0,-1.142 0.927,-2.068 2.069,-2.068" id="path57">
        </path>
        <path class="animate-20" clip-path="url(#a)" d="m 887.87,1155.8 h 40.26 c 1.142,0 2.069,0.925 2.069,2.068 v 69.481 c 0,1.143 -0.927,2.069 -2.069,2.069 h -21.856 c -33.128,0 -59.629,21.348 -59.629,54.844 0,34.233 26.501,55.581 59.629,55.581 h 21.856 c 1.142,0 2.069,0.926 2.069,2.069 v 69.479 c 0,1.143 -0.927,2.07 -2.069,2.07 h -40.26 c -66.992,0 -124.41,-54.846 -124.41,-129.2 0,-73.617 57.42,-128.46 124.41,-128.46" id="path59">
        </path>
        <path class="animate-21" clip-path="url(#d)" d="m 954.73,1155.8 h 76.104 c 1.144,0 2.069,0.925 2.069,2.068 v 253.52 c 0,1.143 -0.925,2.07 -2.069,2.07 H 954.73 c -1.144,0 -2.07,-0.927 -2.07,-2.07 v -253.52 c 0,-1.143 0.926,-2.068 2.07,-2.068" id="path61">
        </path>
        <path class="animate-22" clip-path="url(#b)" d="m 1055.2,1155.8 h 76.102 c 1.143,0 2.07,0.925 2.07,2.068 v 83.834 c 0,1.142 0.927,2.069 2.07,2.069 h 66.166 c 1.143,0 2.069,0.927 2.069,2.07 v 62.118 c 0,1.143 -0.926,2.07 -2.069,2.07 h -66.137 c -1.155,0 -2.102,0.952 -2.079,2.107 0.31,15.999 4.369,29.178 20.594,29.178 h 47.622 c 1.143,0 2.069,0.927 2.069,2.069 v 68.008 c 0,1.143 -0.926,2.07 -2.069,2.07 h -49.83 c -63.312,0 -98.648,-19.14 -98.648,-100.12 v -155.47 c 0,-1.143 0.926,-2.068 2.07,-2.068" id="path63">
        </path>
        <path class="animate-23" clip-path="url(#l)" d="m 1225.6,1155.8 h 76.105 c 1.143,0 2.07,0.925 2.07,2.068 v 253.52 c 0,1.143 -0.927,2.07 -2.07,2.07 H 1225.6 c -1.143,0 -2.07,-0.927 -2.07,-2.07 v -253.52 c 0,-1.143 0.927,-2.068 2.07,-2.068" id="path65">
        </path>
        <path class="animate-24" clip-path="url(#f)" d="m 1443.7,1155.8 h 40.26 c 1.142,0 2.069,0.925 2.069,2.068 v 69.481 c 0,1.143 -0.927,2.069 -2.069,2.069 h -21.856 c -33.128,0 -59.629,21.348 -59.629,54.844 0,34.233 26.501,55.581 59.629,55.581 h 21.856 c 1.142,0 2.069,0.926 2.069,2.069 v 69.479 c 0,1.143 -0.927,2.07 -2.069,2.07 h -40.26 c -66.993,0 -124.41,-54.846 -124.41,-129.2 0,-73.617 57.421,-128.46 124.41,-128.46" id="path67">
        </path>
        <path class="animate-25" clip-path="url(#m)" d="m 1650.5,1341.1 c 0,1.145 0.931,2.074 2.076,2.07 l 19.69,-0.073 c 10.687,-0.058 19.333,-8.733 19.333,-19.434 0,-10.699 -8.646,-19.374 -19.333,-19.432 h -19.698 c -1.142,0 -2.068,0.926 -2.068,2.069 z m -78.381,-185.25 h 76.31 c 1.144,0 2.071,0.926 2.071,2.068 v 73.351 c 0,1.144 0.926,2.069 2.068,2.069 h 8.264 v 0.01 c 66.426,0 101.12,32.476 101.12,94.105 0,51.296 -41.332,86.06 -95.95,86.06 h -93.879 c -1.143,0 -2.07,-0.927 -2.07,-2.069 v -253.52 c 0,-1.142 0.927,-2.068 2.07,-2.068" id="path69">
        </path>
        <path class="animate-26" clip-path="url(#g)" d="m 1853,1322.5 c 0,13.25 7.361,20.982 18.036,20.982 10.674,0 18.405,-7.732 18.405,-20.982 v -20.752 c 0,-1.143 -0.927,-2.07 -2.07,-2.07 h -32.301 c -1.143,0 -2.07,0.927 -2.07,2.07 z m -78.175,-166.74 h 76.105 c 1.143,0 2.07,0.926 2.07,2.068 v 74.265 c 0,1.143 0.927,2.07 2.07,2.07 h 32.301 c 1.143,0 2.07,-0.927 2.07,-2.07 v -74.265 c 0,-1.142 0.927,-2.068 2.07,-2.068 h 76.102 c 1.143,0 2.07,0.926 2.07,2.068 v 162.84 c 0,36.072 -25.766,97.176 -98.279,97.176 -72.514,0 -98.648,-61.104 -98.648,-97.176 v -162.84 c 0,-1.142 0.927,-2.068 2.069,-2.068" id="path71">
        </path>
        <path class="animate-27" clip-path="url(#j)" d="m 2070.2,1320.7 c 0,19.876 5.522,24.293 18.404,24.293 12.884,0 18.404,-7.361 18.404,-19.14 0,-14.355 -13.62,-18.403 -25.765,-18.403 h -8.973 c -1.143,0 -2.07,0.926 -2.07,2.069 z m -78.175,-164.9 h 76.105 c 1.143,0 2.07,0.926 2.07,2.069 v 85.638 c 0,1.143 0.927,2.07 2.07,2.07 h 8.973 v 0.035 c 19.14,0 22.821,-6.992 22.821,-25.398 v -62.345 c 0,-1.143 0.927,-2.069 2.07,-2.069 h 76.102 c 1.143,0 2.07,0.926 2.07,2.069 v 75.229 c 0,24.449 -6.629,42.935 -25.233,51.365 -1.403,0.635 -1.704,2.421 -0.568,3.459 13.923,12.717 22.122,32.77 22.122,51.185 0,48.22 -48.22,78.773 -92.39,78.773 -62.206,0 -98.281,-35.338 -98.281,-99.385 v -160.63 c 0,-1.143 0.926,-2.069 2.069,-2.069" id="path73">
        </path>
        <path class="animate-28" clip-path="url(#e)" d="m 2203.7,1155.8 h 76.103 c 1.144,0 2.069,0.925 2.069,2.068 v 100.77 c 0,1.141 0.958,2.085 2.1,2.085 20.307,0.01 30.293,-5.165 30.293,-15.845 v -87.009 c 0,-1.143 0.927,-2.068 2.07,-2.068 h 76.102 c 1.143,0 2.07,0.925 2.07,2.068 v 96.58 c 0,20.303 -16.647,36.28 -36.641,44.128 -1.396,0.548 -1.823,2.325 -0.751,3.376 5.009,4.906 11.678,13.019 18.621,33.841 l 24.511,74.956 c 0.438,1.337 -0.559,2.712 -1.967,2.712 h -76.265 c -0.891,0 -1.683,-0.571 -1.964,-1.418 l -25.663,-77.354 c -2.91,-9.049 -4.682,-12.424 -10.057,-13.36 -1.271,-0.221 -2.459,0.765 -2.459,2.054 v 88.008 c 0,1.143 -0.925,2.07 -2.069,2.07 H 2203.7 c -1.143,0 -2.07,-0.927 -2.07,-2.07 v -253.52 c 0,-1.143 0.927,-2.068 2.07,-2.068" id="path75">
        </path>
        <path class="animate-29" clip-path="url(#p)" d="m 2537.3,1277.4 c 0.864,0.588 2.056,0.364 2.724,-0.44 l 36.919,-44.439 c 0.851,-1.025 0.554,-2.623 -0.652,-3.191 -6.145,-2.889 -13.245,-4.335 -19.768,-4.335 -16.932,0 -30.919,11.779 -30.919,28.712 0,8.966 4.201,18.581 11.696,23.693 m -88.996,-31.423 c 0,-54.846 48.589,-94.6 101.22,-94.6 26.245,0 52.843,5.618 74.989,20.287 0.893,0.592 2.08,0.415 2.74,-0.428 l 11.462,-14.647 c 0.392,-0.502 0.994,-0.794 1.63,-0.794 h 86.3 c 1.742,0 2.705,2.02 1.608,3.373 l -48.511,59.786 c -0.598,0.738 -0.614,1.777 -0.039,2.534 15.76,20.732 28.835,45.651 28.835,72.34 0,19.915 -5.499,38.802 -14.835,55.993 -0.542,0.996 -1.804,1.373 -2.811,0.847 l -56.352,-29.386 c -1.01,-0.527 -1.368,-1.751 -0.846,-2.765 3.762,-7.333 5.642,-15.799 5.642,-23.954 0,-4.817 -2.461,-11.111 -4.567,-16.063 -0.603,-1.421 -2.49,-1.683 -3.483,-0.502 l -54.614,65.065 c -1.131,1.347 -0.174,3.399 1.584,3.399 h 61.221 c 1.143,0 2.07,0.927 2.07,2.071 v 62.853 c 0,1.143 -0.927,2.07 -2.07,2.07 h -114.25 c -30.182,0 -53.373,-16.932 -53.373,-41.225 0,-18.175 12.275,-29.046 21.392,-39.549 0.786,-0.905 0.585,-2.29 -0.378,-3.005 -29.713,-22.033 -44.572,-44.73 -44.572,-83.7" id="path77">
        </path>
       </g>
       <path class="animate-30" clip-path="url(#o)" d="m 362.2,1069.6 c -7.912,0 -14.331,-6.419 -14.331,-14.331 V 970.84 c 0,-7.913 6.4179,-14.331 14.331,-14.331 h 335.77 v -0.054 c 87.266,-6.8e-4 158.27,-70.742 158.27,-158.01 v -3.761 c 0,-82.417 -66.804,-149.22 -149.22,-149.22 h -71.763 c -2.575,0 -4.6689,-2.0939 -4.6689,-4.6689 v -279.68 c 0,-7.914 6.4159,-14.331 14.331,-14.331 h 84.429 c 7.913,0 14.331,6.4179 14.331,14.331 v 162.58 c 0,6.76 4.721,12.647 11.348,13.985 122.98,24.833 215.4,133.99 214.29,264.55 -1.253,148.71 -125.29,267.29 -274.01,267.3 v 0.065 h -333.11 z m 0,-141.42 c -7.913,0 -14.331,-6.4179 -14.331,-14.331 v -552.73 c 0,-7.912 6.4189,-14.331 14.331,-14.331 h 84.429 c 7.913,0 14.331,6.4179 14.331,14.331 v 439.64 c 0,7.913 6.4179,14.331 14.331,14.331 h 224.65 c 7.394,0 14.134,-5.3193 14.871,-12.677 0.847,-8.462 -5.7737,-15.595 -14.061,-15.595 h -206.8 c -2.605,0 -4.7121,-2.1071 -4.7121,-4.7121 v -420.99 c 0,-7.912 6.4071,-14.331 14.32,-14.331 h 84.44 c 7.913,0 14.32,6.4179 14.32,14.331 v 298.29 c 0,7.913 6.4179,14.32 14.331,14.32 h 84.105 c 70.263,0 127.23,56.964 127.23,127.23 0,70.263 -56.965,127.23 -127.23,127.23 h -338.55 z" fill="#ea1c24" id="path81">
       </path>
       <path class="animate-31" clip-path="url(#i)" d="m 1191,1069.3 c -8.456,0 -15.314,-6.4324 -15.314,-14.363 v -221.66 c 0,-59.307 -8.6471,-118.29 -25.668,-175.1 l -36.497,-121.81 c -7.136,-23.818 10.704,-47.78 35.568,-47.78 h 296.67 c 3.283,0 5.9442,2.6602 5.9442,5.9442 v 101.59 c 0,3.284 -2.6612,5.9442 -5.9442,5.9442 h -183.51 c -4.065,0 -6.9805,3.9199 -5.8145,7.8139 l 14.471,48.31 c 17.012,56.8 25.646,115.78 25.646,175.07 v 221.69 c 0,7.931 -6.8476,14.363 -15.304,14.363 z m -150.98,-0.076 c -8.457,0 -15.314,-6.4323 -15.314,-14.363 v -226.08 c 0,-56.321 -8.214,-112.34 -24.382,-166.29 l -25.971,-86.677 c -34.211,-114.16 51.274,-229.02 170.45,-229.02 h 434.35 c 7.94,0 14.374,6.4449 14.374,14.385 v 368.29 c 0,7.939 -6.4341,14.374 -14.374,14.374 h -130.34 c -4.428,0 -7.7859,3.8907 -7.1979,8.2786 3.55,26.476 5.3734,53.185 5.4254,79.966 v 222.53 c 0,7.924 -6.8566,14.342 -15.304,14.342 h -90.146 c -8.444,0 -15.293,-6.4177 -15.293,-14.342 v -220.1 c 0,-60.125 -8.7848,-119.93 -26.079,-177.52 l -5.9442,-19.81 c -1.031,-3.433 1.5388,-6.8855 5.1228,-6.8844 l 113.65,0.0324 v 0.0216 h 58.685 c 4.588,0 8.3111,-3.723 8.3111,-8.311 v -153.58 c 0,-4.532 -3.671,-8.203 -8.203,-8.203 h -327.82 c -41.577,0 -71.407,40.073 -59.474,79.901 l 35.579,118.8 c 16.853,56.272 25.42,114.7 25.42,173.44 v 222.45 c 0,7.931 -6.8584,14.363 -15.314,14.363 z" fill="#2d96eb" id="path83">
       </path>
       <path class="animate-32" clip-path="url(#h)" d="m 1768.5,1068.6 c -65.126,0 -117.92,-52.796 -117.92,-117.92 V 361.15 c 0,-7.94 6.4341,-14.385 14.374,-14.385 h 84.721 c 7.94,0 14.374,6.4449 14.374,14.385 V 930.6 c 0,13.54 10.982,24.522 24.522,24.522 h 127.65 c 10.298,0 19.5,-6.4402 23.031,-16.114 l 212.69,-582.79 c 2.071,-5.674 7.4597,-9.4567 13.499,-9.4567 h 90.233 c 9.984,0 16.922,9.9342 13.499,19.313 l -228.14,625.04 c -16.984,46.531 -61.233,77.491 -110.77,77.491 z m 38.27,-141.79 c -7.94,0 -14.374,-6.4449 -14.374,-14.385 v -551.29 c 0,-7.94 6.4341,-14.385 14.374,-14.385 h 84.732 c 7.94,0 14.374,6.4449 14.374,14.385 v 242.67 c 0,2.409 3.3458,2.9979 4.1718,0.73492 l 90.676,-248.35 c 2.071,-5.672 7.4706,-9.4458 13.51,-9.4458 h 90.222 c 9.984,0 16.932,9.9342 13.51,19.313 l -201.23,551.29 c -2.071,5.673 -7.4706,9.4567 -13.51,9.4567 z" fill="#2bb373" id="path85">
       </path>
       <path class="animate-33" clip-path="url(#c)" d="m 2203.4,1069.5 c -7.94,0 -14.374,-6.4341 -14.374,-14.374 v -252.54 c 0,-100.2 54.696,-187.62 135.85,-234.06 3.676,-2.103 5.9982,-5.9556 5.9982,-10.192 v -197.2 c 0,-7.94 6.4351,-14.385 14.374,-14.385 h 84.721 c 7.94,0 14.385,6.445 14.385,14.385 v 280.76 c 0,2.959 -2.1858,5.5065 -5.1228,5.8685 -77.065,9.506 -136.74,75.182 -136.74,154.82 v 252.54 c 0,7.94 -6.4351,14.374 -14.374,14.374 z m 141.85,0 c -7.94,0 -14.385,-6.4341 -14.385,-14.374 v -252.54 c 0,-70.505 57.164,-127.66 127.67,-127.66 70.505,0 127.66,57.155 127.66,127.66 v 252.54 c 0,7.94 -6.445,14.374 -14.385,14.374 h -84.721 c -7.94,0 -14.374,-6.4341 -14.374,-14.374 v -251.94 c 0,-7.409 -5.4212,-14.028 -12.796,-14.731 -8.46,-0.807 -15.574,5.8326 -15.574,14.126 v 252.54 c 0,7.94 -6.4331,14.374 -14.374,14.374 z m 283.69,0 c -7.94,0 -14.374,-6.4341 -14.374,-14.374 v -252.54 c 0,-79.634 -59.675,-145.31 -136.74,-154.82 -2.937,-0.362 -5.112,-2.9096 -5.112,-5.8685 v -108.45 h 0.011 v -172.31 c 0,-7.94 6.4343,-14.374 14.374,-14.374 h 84.721 c 7.94,0 14.385,6.4342 14.385,14.374 v 197.2 c 0,4.236 2.3222,8.0876 5.9982,10.192 81.152,46.441 135.84,133.86 135.84,234.06 v 252.54 c 0,7.94 -6.4451,14.374 -14.385,14.374 z" fill="#f8ad40" id="path87">
       </path>
      </g>
      <path class="animate-34" clip-path="url(#k)" d="m 1774,236.12 c -16.984,0 -31.771,-5.543 -43.544,-16.46 -11.765,-10.923 -18.157,-25.161 -18.157,-40.831 0,-16.617 5.7117,-30.388 16.979,-41.782 15.741,-15.88 36.909,-21.277 63.484,-15.812 0.128,0.026 0.2573,0.0601 0.3783,0.10808 26.822,10.566 41.89,31.713 41.89,57.172 0,15.352 -6.3986,29.759 -18.503,40.993 -11.597,10.917 -26.388,16.611 -42.528,16.611 z m -717.99,-0.15131 c -16.816,0 -31.782,-5.702 -43.555,-16.46 -11.766,-10.923 -18.157,-25.01 -18.157,-40.68 0,-16.617 5.7226,-30.547 16.99,-41.782 11.766,-11.711 26.893,-17.724 44.376,-17.724 29.222,0 50.437,14.794 58.934,41.869 0.303,0.966 -0.4971,1.967 -1.5671,1.967 h -28.921 c -0.542,0 -1.0385,-0.27731 -1.3185,-0.71331 -6.402,-9.983 -16.122,-15.26 -27.127,-15.26 -16.478,0 -31.266,13.921 -31.266,30.856 0,17.252 14.292,30.38 32.282,30.38 9.677,0 17.589,-3.7605 23.906,-11.153 0.292,-0.342 0.7327,-0.55118 1.1997,-0.55118 h 28.273 c 0.88,0 1.5995,0.67426 1.5995,1.5022 v 34.184 c 0,0.828 -0.7195,1.5022 -1.5995,1.5022 h -20.091 v -7.9112 c -10.422,6.805 -21.518,9.9754 -33.958,9.9754 z m 189.78,0 c -16.815,0 -31.771,-5.702 -43.544,-16.46 -11.765,-10.923 -18.168,-25.01 -18.168,-40.68 0,-16.617 5.7226,-30.547 16.99,-41.782 11.766,-11.711 26.904,-17.724 44.387,-17.724 29.222,0 50.426,14.794 58.923,41.869 0.303,0.966 -0.4863,1.967 -1.5563,1.967 h -28.932 c -0.542,0 -1.0385,-0.27731 -1.3185,-0.71331 -6.402,-9.983 -16.111,-15.26 -27.116,-15.26 -16.477,0 -31.277,13.921 -31.277,30.856 0,17.252 14.299,30.38 32.282,30.38 9.684,0 17.6,-3.7605 23.917,-11.153 0.292,-0.342 0.7327,-0.55118 1.1997,-0.55118 h 28.273 c 0.88,0 1.5887,0.67426 1.5887,1.5022 v 34.184 c 0,0.828 -0.7087,1.5022 -1.5887,1.5022 h -20.102 v -7.9112 c -10.422,6.805 -21.518,9.9754 -33.958,9.9754 z m -450.13,-2.0643 c -0.88,0 -1.5995,-0.67325 -1.5995,-1.5022 v -20.102 c 0,-0.829 0.71953,-1.5023 1.5995,-1.5023 h 8.4083 c 0.88,0 1.5887,-0.67426 1.5887,-1.5023 v -63.311 c 0,-0.829 -0.70872,-1.5023 -1.5887,-1.5023 H 795.66 c -0.88,0 -1.5995,-0.66345 -1.5995,-1.4914 v -20.113 c 0,-0.828 0.71953,-1.4914 1.5995,-1.4914 h 84.062 c 0.87999,0 1.5995,0.66345 1.5995,1.4914 v 33.244 c 0,0.828 -0.71953,1.5023 -1.5995,1.5023 H 856.68 c -0.88,0 -1.5887,-0.67426 -1.5887,-1.5023 v -10.138 c 0,-0.829 -0.71952,-1.5023 -1.5995,-1.5023 h -16.817 c -0.88,0 -1.5887,0.67326 -1.5887,1.5023 v 63.311 c 0,0.828 0.70872,1.5023 1.5887,1.5023 h 7.5761 c 0.88,0 1.5887,0.67326 1.5887,1.5023 v 20.102 c 0,0.829 -0.70872,1.5022 -1.5887,1.5022 z m 102.2,0 c -0.88,0 -1.5887,-0.67325 -1.5887,-1.5022 v -20.102 c 0,-0.829 0.70872,-1.5023 1.5887,-1.5023 h 8.4083 c 0.88,0 1.5995,-0.67426 1.5995,-1.5023 v -63.311 c 0,-0.829 -0.71953,-1.5023 -1.5995,-1.5023 H 897.86 c -0.88,0 -1.5887,-0.66345 -1.5887,-1.4914 v -20.113 c 0,-0.828 0.70872,-1.4914 1.5887,-1.4914 h 84.072 c 0.88,0 1.5887,0.66345 1.5887,1.4914 v 33.244 c 0,0.828 -0.70872,1.5023 -1.5887,1.5023 H 958.89 c -0.88,0 -1.5995,-0.67426 -1.5995,-1.5023 v -10.138 c 0,-0.829 -0.70872,-1.5023 -1.5887,-1.5023 h -16.817 c -0.88,0 -1.5995,0.67326 -1.5995,1.5023 v 63.311 c 0,0.828 0.71952,1.5023 1.5995,1.5023 h 7.5653 c 0.88,0 1.5995,0.67326 1.5995,1.5023 v 20.102 c 0,0.829 -0.71953,1.5022 -1.5995,1.5022 z m 441.25,0 c -0.88,0 -1.5888,-0.67425 -1.5888,-1.5022 v -20.102 c 0,-0.828 0.7088,-1.5023 1.5888,-1.5023 h 10.008 l -26.5,-65.192 c -0.236,-0.58 -0.8314,-0.96188 -1.4914,-0.96188 h -8.9163 c -0.88,0 -1.5887,-0.67326 -1.5887,-1.5022 v -20.264 c 0,-0.828 0.7087,-1.4914 1.5887,-1.4914 h 48.591 c 0.88,0 1.5996,0.66345 1.5996,1.4914 v 20.264 c 0,0.82899 -0.7196,1.5022 -1.5996,1.5022 h -8.3218 l 2.9937,8.1706 c 0.221,0.605 0.833,1.0159 1.513,1.0159 h 27.106 c 0.698,0 1.3179,-0.43215 1.5239,-1.0592 l 2.6803,-8.1273 h -9.7593 v -21.767 c 0,-0.828 0.7196,-1.4914 1.5996,-1.4914 h 48.602 c 0.88,0 1.5887,0.66345 1.5887,1.4914 v 20.264 c 0,0.82899 -0.7087,1.5022 -1.5887,1.5022 h -8.9163 c -0.66,0 -1.2554,0.38088 -1.4914,0.96188 l -35.536,87.336 c -0.237,0.581 -0.8206,0.96187 -1.4806,0.96187 z m 108.84,0 c -0.88,0 -1.5887,-0.67325 -1.5887,-1.5022 v -20.102 c 0,-0.829 0.7087,-1.5023 1.5887,-1.5023 h 8.4084 c 0.88,0 1.5995,-0.67426 1.5995,-1.5023 v -63.311 c 0,-0.829 -0.7195,-1.5023 -1.5995,-1.5023 h -8.4084 c -0.88,0 -1.5887,-0.66345 -1.5887,-1.4914 v -20.113 c 0,-0.828 0.7087,-1.4914 1.5887,-1.4914 h 84.072 c 0.88,0 1.5887,0.66345 1.5887,1.4914 v 33.244 c 0,0.828 -0.7087,1.5023 -1.5887,1.5023 h -23.042 c -0.88,0 -1.5887,-0.67426 -1.5887,-1.5023 v -10.138 c 0,-0.829 -0.7195,-1.5023 -1.5995,-1.5023 h -16.817 c -0.88,0 -1.5995,0.67326 -1.5995,1.5023 v 63.311 c 0,0.828 0.7195,1.5023 1.5995,1.5023 h 7.5762 c 0.88,0 1.5887,0.67326 1.5887,1.5023 v 20.102 c 0,0.829 -0.7087,1.5022 -1.5887,1.5022 z m 103.3,0 c -0.88,0 -1.5995,-0.67425 -1.5995,-1.5022 v -20.102 c 0,-0.828 0.7195,-1.5023 1.5995,-1.5023 h 8.5812 c 0.88,0 1.5888,-0.67326 1.5888,-1.5023 v -63.149 c 0,-0.828 -0.7088,-1.5023 -1.5888,-1.5023 h -8.5812 c -0.88,0 -1.5995,-0.67326 -1.5995,-1.5022 v -20.264 c 0,-0.829 0.7195,-1.4914 1.5995,-1.4914 h 48.764 c 0.88,0 1.5887,0.66245 1.5887,1.4914 v 20.264 c 0,0.82899 -0.7087,1.5022 -1.5887,1.5022 h -7.7491 c -0.88,0 -1.5887,0.67426 -1.5887,1.5023 v 63.149 c 0,0.829 0.7087,1.5023 1.5887,1.5023 h 7.7491 c 0.88,0 1.5887,0.67426 1.5887,1.5023 v 20.102 c 0,0.828 -0.7087,1.5022 -1.5887,1.5022 z m 68.985,0 c -0.88,0 -1.5887,-0.67425 -1.5887,-1.5022 v -20.102 c 0,-0.828 0.7087,-1.5023 1.5887,-1.5023 h 8.4083 c 0.88,0 1.5995,-0.67326 1.5995,-1.5023 v -63.149 c 0,-0.828 -0.7195,-1.5023 -1.5995,-1.5023 h -8.4083 c -0.88,0 -1.5887,-0.67326 -1.5887,-1.5022 v -20.264 c 0,-0.829 0.7087,-1.4914 1.5887,-1.4914 h 48.764 c 0.88,0 1.5888,0.66245 1.5888,1.4914 v 20.264 c 0,0.82899 -0.7088,1.5022 -1.5888,1.5022 h -7.7382 c -0.88,0 -1.5995,0.67426 -1.5995,1.5023 v 18.211 c 0,0.828 0.7195,1.5023 1.5995,1.5023 h 22.026 c 0.88,0 1.5995,0.66245 1.5995,1.4914 v 22.004 c 0,0.829 -0.7195,1.5023 -1.5995,1.5023 h -22.026 c -0.88,0 -1.5995,0.67426 -1.5995,1.5023 v 16.936 c 0,0.829 0.7195,1.5023 1.5995,1.5023 h 15.639 c 0.88,0 1.5887,-0.67326 1.5887,-1.5023 v -9.9754 c 0,-0.828 0.7196,-1.4914 1.5996,-1.4914 h 23.042 c 0.88,0 1.5887,0.66345 1.5887,1.4914 v 33.082 c 0,0.828 -0.7087,1.5022 -1.5887,1.5022 z m 225.62,0 c -0.88,0 -1.5995,-0.67425 -1.5995,-1.5022 v -20.102 c 0,-0.828 0.7195,-1.5023 1.5995,-1.5023 h 8.4084 c 0.88,0 1.5887,-0.67326 1.5887,-1.5023 v -63.149 c 0,-0.828 -0.7087,-1.5023 -1.5887,-1.5023 h -8.4084 c -0.88,0 -1.5995,-0.67326 -1.5995,-1.5022 v -20.264 c 0,-0.829 0.7195,-1.4914 1.5995,-1.4914 h 44.895 c 0.88,0 1.5887,0.66245 1.5887,1.4914 v 21.767 h -7.0574 v 17.098 l 34.66,-39.815 c 0.302,-0.347 0.7541,-0.54038 1.2321,-0.54038 h 23.539 c 0.88,0 1.5995,0.66245 1.5995,1.4914 v 20.264 c 0,0.82899 -0.7195,1.5022 -1.5995,1.5022 h -8.9163 c -0.479,0 -0.9291,0.20119 -1.2321,0.55119 l -13.099,15.141 c -0.631,0.729 -0.3808,1.7784 0.4972,2.2264 12.92,6.59 20.653,19.134 20.653,33.99 0,12.823 -6.2276,24.533 -16.482,31.18 -9.079,6.011 -20.011,6.1711 -33.795,6.1711 z m 116.81,0 c -0.88,0 -1.5887,-0.67425 -1.5887,-1.5022 v -20.102 c 0,-0.828 0.7087,-1.5023 1.5887,-1.5023 h 8.4084 c 0.88,0 1.5995,-0.67326 1.5995,-1.5023 v -63.149 c 0,-0.828 -0.7195,-1.5023 -1.5995,-1.5023 h -8.4084 c -0.88,0 -1.5887,-0.67326 -1.5887,-1.5022 v -20.264 c 0,-0.829 0.7087,-1.4914 1.5887,-1.4914 h 48.764 c 0.88,0 1.5995,0.66245 1.5995,1.4914 v 20.264 c 0,0.82899 -0.7195,1.5022 -1.5995,1.5022 h -7.7383 c -0.88,0 -1.5995,0.67426 -1.5995,1.5023 v 32.974 c 0,1.483 2.0421,2.0642 2.9181,0.83219 l 41.166,-57.907 c 0.296,-0.416 0.7865,-0.65926 1.3185,-0.65926 h 23.28 c 0.88,0 1.5887,0.66245 1.5887,1.4914 v 86.418 c 0,0.829 0.7195,1.5023 1.5995,1.5023 h 7.5762 c 0.88,0 1.5887,0.67426 1.5887,1.5023 v 20.102 c 0,0.828 -0.7087,1.5022 -1.5887,1.5022 h -48.602 c -0.88,0 -1.5887,-0.67425 -1.5887,-1.5022 v -20.102 c 0,-0.828 0.7087,-1.5023 1.5887,-1.5023 h 8.5921 c 0.88,0 1.5887,-0.67326 1.5887,-1.5023 v -32.931 c 0,-1.486 -2.0451,-2.0712 -2.9181,-0.83219 l -40.658,57.702 c -0.295,0.419 -0.7953,0.67007 -1.3293,0.67007 z m 134.58,0 c -0.88,0 -1.5995,-0.67425 -1.5995,-1.5022 v -20.102 c 0,-0.828 0.7195,-1.5023 1.5995,-1.5023 h 8.5705 c 0.88,0 1.5995,-0.67326 1.5995,-1.5023 v -63.149 c 0,-0.828 -0.7195,-1.5023 -1.5995,-1.5023 h -8.5705 c -0.88,0 -1.5995,-0.67326 -1.5995,-1.5022 v -20.264 c 0,-0.829 0.7195,-1.4914 1.5995,-1.4914 h 48.764 c 0.88,0 1.5887,0.66245 1.5887,1.4914 v 20.264 c 0,0.82899 -0.7087,1.5022 -1.5887,1.5022 h -7.7491 c -0.879,0 -1.5887,0.67426 -1.5887,1.5023 v 63.149 c 0,0.829 0.7097,1.5023 1.5887,1.5023 h 7.7491 c 0.88,0 1.5887,0.67426 1.5887,1.5023 v 20.102 c 0,0.828 -0.7087,1.5022 -1.5887,1.5022 z m 93.335,0 c -0.88,0 -1.5995,-0.67425 -1.5995,-1.5022 v -20.102 c 0,-0.828 0.7195,-1.5023 1.5995,-1.5023 h 10.008 l -26.511,-65.192 c -0.236,-0.58 -0.8315,-0.96188 -1.4915,-0.96188 h -8.9055 c -0.88,0 -1.5995,-0.67326 -1.5995,-1.5022 v -20.264 c 0,-0.828 0.7195,-1.4914 1.5995,-1.4914 h 48.591 c 0.88,0 1.5887,0.66345 1.5887,1.4914 v 20.264 c 0,0.82899 -0.7087,1.5022 -1.5887,1.5022 h -8.3219 l 2.9937,8.1706 c 0.221,0.605 0.8223,1.0159 1.5023,1.0159 h 27.116 c 0.698,0 1.3178,-0.43215 1.5238,-1.0592 l 2.6695,-8.1273 h -9.7484 v -21.767 c 0,-0.828 0.7087,-1.4914 1.5887,-1.4914 h 48.602 c 0.88,0 1.5995,0.66345 1.5995,1.4914 v 20.264 c 0,0.82899 -0.7195,1.5022 -1.5995,1.5022 h -8.9163 c -0.66,0 -1.2446,0.38088 -1.4806,0.96188 l -35.535,87.336 c -0.237,0.581 -0.8315,0.96187 -1.4915,0.96187 z m -305.29,-25.322 h 7.0574 c 14.122,0 20.34,-3.0023 20.34,-13.131 0,-9.652 -7.0629,-13.455 -21.691,-13.455 h -5.7064 z m -111.12,-0.46473 c 16.809,0 30.769,-13.144 30.769,-29.602 0,-18.357 -14.113,-31.331 -31.266,-31.331 -16.478,0 -31.277,13.609 -31.277,31.331 0,16.458 13.953,29.602 31.774,29.602 z m -403.51,-10.732 c 0.6462,0.002 1.3021,-0.35365 1.5346,-1.0592 l 6.2252,-18.87 c 0.318,-0.965 -0.4498,-1.9454 -1.5238,-1.9454 h -12.332 c -1.07,0 -1.8359,0.97056 -1.5239,1.9346 l 6.1063,18.881 c 0.2285,0.7065 0.8668,1.0574 1.5131,1.0592 z m 851.47,0 c 0.6463,0.002 1.2914,-0.35365 1.5239,-1.0592 l 6.2252,-18.87 c 0.318,-0.965 -0.4499,-1.9454 -1.5239,-1.9454 h -12.332 c -1.07,0 -1.8359,0.97056 -1.5239,1.9346 l 6.1063,18.881 c 0.2285,0.7065 0.8777,1.0574 1.5239,1.0592 z m -1096.8,-50.05 c -0.88,0 -1.5996,-0.66345 -1.5996,-1.4914 v -22.966 c 0,-0.829 0.7196,-1.4914 1.5996,-1.4914 h 24.036 c 0.88,0 1.5995,0.66245 1.5995,1.4914 v 22.966 c 0,0.828 -0.7195,1.4914 -1.5995,1.4914 z" fill="#ea1c24" id="path91" transform="matrix(0.13554,0,0,0.13554,105.12,1416.9)">
      </path>
      <path class="animate-35" d="m 204.47,1441 h -46.405 c -15.955,0 -28.8,12.845 -28.8,28.8 v 84.421 h 70.093" fill="none" id="path93" stroke="#ea1c24" stroke-linejoin="round" stroke-width="15.333">
      </path>
      <path class="animate-36" d="m 129.26,1565.7 v 36.901 c 0,15.955 12.845,28.8 28.8,28.8 H 469.1 c 15.955,0 28.8,-12.845 28.8,-28.8 v -132.84 c 0,-15.955 -12.845,-28.8 -28.8,-28.8 h -46.477" fill="none" id="path95" stroke="#ea1c24" stroke-linejoin="round" stroke-width="15.333">
      </path>
     </g>
    </svg>
   </div>
   <div id="arrow">
    <a class="smooth-scroll" href="home.html">
     <div class="left">
     </div>
     <div class="right">
     </div>
    </a>
   </div>
   <div id="enter">
    <a class="btn" href="home.html" id="enter-btn">
     Enter
    </a>
   </div>
  </header>
  <script src="assets/js/intro.js">
  </script>
 </body>
</html>
